﻿.HeadderTextStyles {
    color: #002e6d;
    margin: 4px 0 22px 0;
    text-align: center;
    padding: 0 30px;
    font-size: 1.5rem;
    font-weight: 600;
}

.RedLineStyles {
    width: 170px;
    border: 1.5px solid #c00;
    margin-top: auto;
    margin-right: auto;
    margin-bottom: auto;
    margin-left: auto;
}

.SBAImageClass {
    display: block;
    margin: 32px auto 32px auto;
    height: auto;
    width: 165px;
}
